@font-face {
    font-family: 'Sabon';
    src: url('Sabon-Italic.woff2') format('woff2'),
        url('Sabon-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sabon';
    src: url('Sabon-Bold.woff2') format('woff2'),
        url('Sabon-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Sabon';
    src: url('Sabon-Roman.woff2') format('woff2'),
        url('Sabon-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSansPro-Semibold.woff2') format('woff2'),
        url('SourceSansPro-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSansPro-Regular.woff2') format('woff2'),
        url('SourceSansPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSansPro-Bold.woff2') format('woff2'),
        url('SourceSansPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSansPro-Light.woff2') format('woff2'),
        url('SourceSansPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'FontAwesome';
    src: url('FontAwesome.woff2') format('woff2'),
        url('FontAwesome.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
